Subject: Re: Submission for Aircraft Resource Center Gallery (Hasegawa Egg World Midnight Falcon)
From: "Steve Bamford ARC" <[email-masked]>
To: "Jojo B Cruz" <[email-masked]>
Date: Sat, 12 Jun 2004 14:47:17 -0700

Hi Jojo,
Thanks for sending in your F-16 Egg article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 4 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jojo B Cruz 
  To: [email-masked] 
  Sent: Monday, May 17, 2004 7:27 AM
  Subject: Submission for Aircraft Resource Center Gallery (Hasegawa Egg World Midnight Falcon)

  Hello Steve: 

  I would like to submit my Hasegawa Egg-16. Hope you like it! 
  Thanks! 

  Jojo

  Gallery Template #05

  "Hasegawa Egg-16" 

  by Jojo B Cruz

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Hasegawa Tamago-World ("Egg World", in Japanese) Midnight Falcon. I decided to try my hand at it after seeing another one on ARC. The kit comes with a kit base that must be assembled (I didn't), of a small hill with a small cottage and a witch (yup, that's right, a witch) making a landing on the runway using a broom tailhook and aircraft carrier type "wire". It also comes with a semicircular wire to suspend the egg-16 with. 

  The parts are molded in gray plastic. Details are nice and crisp. I painted the pilot as per instructions (yellow-green, white, blue, yellow), giving him good contrast to the greys of the egg-16. I used Tamiya acrylics XF-24 (for the dark gray top), XF-53 (for the fins and front), and XF-19 (for the bottom). The radome was a mixture of XF-53 and XF-24. The engine nozzle was painted Gun Metal. 

  The decals were thin and good, and snuggled well onto the model (no real need for Mr Mark Softer). I opted for the more colorful decal set to give the model a brighter appearance (it is already quite cartoonish anyway).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I used a simple sludge wash of paint+water+detergent to darken panel lines, missile fins (as the missiles were painted white), and wheels. 

  Although this was an elegantly simple and pretty kit, I do have one gripe about the canopy. There is a centering pin right under the front of the canopy and is easily visible. 

  All-in-all the fit was very good. I has some trouble fitting the main landing gear into the holes under the plane, but some determination paid off here. 

  I hope you enjoy it! (My wife thinks it's cute and wants to play with it though... ;-P)

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Jojo B Cruz